Subject: FVWM: Compilation problems.

From: [email-masked] (David Kennedy)
Date: Mon, 22 Jan 1996 17:29:39 GMT

Well, upon suggestions I removed the Sun switches (-xF -Wa, -cg92) section from the 
compilation but I still get the error.

I have to confess that I usually have no idea what most of the compiler switches
are for so any help would still be apreciated.

It still flags up the same error, is this version new by any chance? Is there
a typo in there or is gcc being very awkward? :-)

-- 
David Kennedy, Dept. of Pure & Applied Physics, Queen's University of Belfast
-----------------------------------------------------------------------------
Email: [email-masked] | URL: http://star.pst.qub.ac.uk/~dcjk/

--
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].